/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Footer .container {
   max-width: 1024px;
}

#text-2, #custom_html-2, #text-3 {
	margin-left: auto;
	margin-right: auto;
}

#custom_html-2 {
	text-align: center;
}

#text-2 {
	width: 200px;
    margin-left: auto;
    margin-right: auto;
}

#text-3 {
	width: 260px;
    margin-left: auto;
    margin-right: auto;
}

#Footer h5 a:hover {
	color: #999 !important;
}

a:hover {
	text-decoration: none;
}

.content_slider.carousel .content_slider_ul li .title {
	display: none;
}

.testimonials_slider blockquote, .testimonials_slider .author h5, .testimonials_slider .company {
	color: #fff !important;
	background: none;
}

.testimonials_slider .hr_dots span {
	color: #FFF;
	background-color: #FFF;
}

.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	background: transparent;
}

.ourservices > .section_wrapper {
 max-width:800px;
}

.ourservices .column_icon_box .icon_box {
 margin-bottom:10px;
 cursor:pointer;
 text-align:center;
}

.ourservices .column_icon_box .icon_box .image_wrapper {
 display:inline-block;
 padding:50px;
 background-color:#ffffff;
 border-radius:200px;
 transition:all 0.2s ease 0s;
}

.ourservices .column_icon_box .icon_box img {
 max-width:120px !important;
}

.ourservices .column_icon_box.roofandgutter .icon_box {
 padding-left:120px;
}

.ourservices .column_icon_box.maintenance .icon_box {
 padding-right:120px;
}

@media( max-width:768px ) {
 footer .widgets_wrapper .widget {
    text-align:center !important;
 }
}

@media( max-width:767px ) {
 .ourservices .column_icon_box.roofandgutter .icon_box {
  padding-left:0px;
 }

 .ourservices .column_icon_box.maintenance .icon_box {
  padding-right:0px;
 }
		
 .section-contactform {
	background: none !important;
 }
	
 #aboutwallace h2 {
	text-align: left !important;
 }
	
 #aboutwallace .separator {
	margin-right: auto;
	margin-left: 0px !important;
 }
	
}

.ourservices .column_icon_box .icon_box:hover .image_wrapper  {
  background-color:rgba(0,0,0,0.1);
}

.ourservices .column_icon_box .icon_box .desc_wrapper h4 {
 font-weight:700;
 font-size:15px;
 letter-spacing:1px;
 color:#004159;
 text-transform:uppercase;
}

.inspiration {
 text-align:center;
}

.inspiration .content_slider .content_slider_ul li {
 padding:0 5px;
}

.inspiration  .content_slider.carousel a.button {
 top:40% !important;
} 

.inspiration .fakeinstagram {
 display:inline-block;
}

a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background-color: #000 !important;
}

.layer-rightaligned .ls-wrapper[data-slide-index="1"]:not(.ls-bg-outer):not(:last-child) {
 left:auto !important;
 right:100px !important;
}

.layer-rightaligned .ls-wrapper[data-slide-index="1"]:not(.ls-bg-outer):last-child {
 left:auto !important;
 right:165px !important;
}

.layer-rightaligned.about .ls-wrapper[data-slide-index="1"]:not(.ls-bg-outer):last-child {
 left:auto !important;
 right:165px !important;
}

.layer-mobile {
	display: none;
}

@media(max-width:600px) {
	.layer-mobile {
		display: block;
	}	
	
	.layer-rightaligned, .layerfull {
		display: none;
	}		
}

#Top_bar .responsive-menu-toggle {
	color: #fff !important;
}

.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	padding-right: 5px;
	padding-left: 5px;
}

.testimonials_slider .testimonials_slider_ul li {
	padding-right: 46px;
	padding-left: 40px;
	min-height:322px;
}

.testimonials_slider blockquote {
	font-size: 18px;
}

#fixheighttestimonial .testimonials_slider blockquote:after {
	display:none;
}

#fixheighttestimonial {
	height: 350px !important;
}

#fixheighttestimonial .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	margin-top: -50px;
}

@media (max-width:840px) {
	#fixheighttestimonial {
		height: 400px !important;
	}
}

@media (max-width:690px) {
	#fixheighttestimonial {
		height: 600px !important;
	}
}

@media (max-width:479px) {
	
	#fixheighttestimonial {
		height: 500px !important;
	}
	
	#fixheighttestimonial .testimonials_slider blockquote {
		font-size: 14px !important;
		margin-left: 0px;
		text-align: center;
	}
	
	#fixheighttestimonial .testimonials_slider .testimonials_slider_ul li {
		padding-right: 0px;
		padding-left: 0px;
	}
}

@media (max-width:370px) {
	
	#fixheighttestimonial {
		height: 550px !important;
	}
}

.ls-wp-container .section_wrapper { max-width:100% !important }
.ls-wp-container .column { width:100% !important; float:none !important; margin: 0 !important; }

/* Slide Index 1 - Background */
.layer-rightaligned .ls-slide-backgrounds .ls-wrapper[data-slide-index="1"]:not(.ls-bg-outer):last-child {
 right:auto !important;
}

/* Slide Index 1 - Text */
.layer-rightaligned .ls-wrapper[data-slide-index="1"]:not(.ls-bg-outer):not(:last-child) .ls-wrapper {
 left: auto !important;
 right: 0px !important;
}

/* Slide Index 1 - Button */
.layer-rightaligned .ls-layers > .ls-wrapper[data-slide-index="1"]:not(.ls-bg-outer):last-child .ls-wrapper {
 left: auto !important;
 right: 0px !important;
}